Main Page Groups Namespaces

# sigc::lambda_action_unary< unary_arithmetic< negate > > Struct Template Reference

List of all members.

## Static Public Member Functions

template<class T_arg>
static lambda_action_unary_deduce_result_type < unary_arithmetic <negate >, T_arg> ::type | do_action (T_arg _Aa)

### template<>
struct sigc::lambda_action_unary< unary_arithmetic< negate > >

## Member Function Documentation

template <class T_arg>

static lambda_action_unary_deduce_result_type<unary_arithmetic<negate>, T_arg>::type sigc::lambda_action_unary<unary_arithmetic<negate>>::do_action | ( | T_arg | _Aa | ) | `[inline, static]`

The documentation for this struct was generated from the following file:

- operator.h